
/* ****************** 2칸 레이아웃  ****************** */

.layout_109538_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_109538_ > div {margin-left:-40px;}
.layout_109538_ > div:after {content:''; display:block; clear:both;}
.layout_109538_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_109538_ > div > .container_1 {width:50%; padding-top:20px; padding-bottom:20px; border-right:1px solid #ddd}
.layout_109538_ > div > .container_2 {width:50%; padding-top:20px; padding-bottom:20px}

@media (max-width:1023px){
	.layout_109538_ > div > .container_1 { width:100%; ; border-right:none; border-bottom:1px solid #ddd}
	.layout_109538_ > div > .container_2 {clear:both; width:100%; padding-top:40px;}
}

@media \0screen{
	.layout_109538_ {min-width:1000px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_109532_ {font-size:0;}
.button_title_109532_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #3093c2; background:#3093c2;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#ffffff; line-height:1em;
}
.button_title_109532_.style_line p {background:none;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_109567_ {overflow:hidden;line-height:px;letter-spacing:px;font-size:14px;font-weight:500;padding:0px;color: #333333}
.html_109567_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_109533_ {overflow:hidden;line-height:px;letter-spacing:px;font-size:14px;font-weight:500;padding:0px;color:#333333}
.html_109533_:after {content:''; display:block; clear:both;}

.join_title01, .join_title02, .join_title03 {
display:inline-block; border:1px solid #3093c2; border-radius:20px; color:#3093c2;padding:5px 10px; margin:0 7px 15px;
} 
.join_arrow {font-weight:600; color:#3093c2;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_109534_ {font-size:0;}
.button_title_109534_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #e66d1e; background:#e66d1e;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#ffffff; line-height:1em;
}
.button_title_109534_.style_line p {background:none;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_109535_ {overflow:hidden;line-height:px;letter-spacing:px;font-size:14px;font-weight:500;padding:0px;color: #333333}
.html_109535_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_109536_ {overflow:hidden;line-height:px;letter-spacing:px;font-size:14px;font-weight:500;padding:0px;color:#e66d1e}
.html_109536_:after {content:''; display:block; clear:both;}

.join_title001, .join_title002, .join_title003 {
display:inline-block; border:1px solid #e66d1e; border-radius:20px; color:#e66d1e;padding:5px 10px; margin:0 7px;
} 

/* ****************** HTML 편집기 - 설정  ****************** */

.html_109539_ {overflow:hidden;line-height:px;letter-spacing:px;font-size:14px;font-weight:500;padding:0px;color: #333333}
.html_109539_:after {content:''; display:block; clear:both;}
